---
features:
  secondary:
  - name: "DAST now supports both arm64 and amd64 architectures by default"
    available_in: [ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/application_security/dast/index.html'
    reporter: smeadzinger
    stage: application_security_testing
    categories:
    - DAST
    issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/13757'
    description: DAST 5 supports both arm64 and amd64 architectures by default. This enables customers to choose the Runner host architecture and optimize cost savings.
